<main class="main">
  <section class="activity">
    <div class="container">
      <h2 class="section-title">Деятельность клуба</h2>
      <div class="activity-inner">
        <ul class="activity__list">
          <li class="activity__list-item"> 
            <div class="activity-img"><img src="../assets/img/clew-1.svg" alt="Зелёный клубок"></div>
            <p>Регистрируем животных</p>
          </li>
          <li class="activity__list-item"> 
            <div class="activity-img"><img src="../assets/img/clew-2.svg" alt="Оранжевый клубок"></div>
            <p>Проводим выставки</p>
          </li>
          <li class="activity__list-item"> 
            <div class="activity-img"><img src="../assets/img/clew-3.svg" alt="Фиолетовый клубок"></div>
            <p>Консультируем владельцев</p>
          </li>
          <li class="activity__list-item"> 
            <div class="activity-img"><img src="../assets/img/clew-3.svg" alt="Фиолетовый клубок"></div>
            <p>Фелинология</p>
          </li>
          <li class="activity__list-item"> 
            <div class="activity-img"><img src="../assets/img/clew-2.svg" alt="Оранжевый клубок"></div>
            <p>Представительство</p>
          </li>
          <li class="activity__list-item"> 
            <div class="activity-img"><img src="../assets/img/clew-1.svg" alt="Зелёный клубок"></div>
            <p>Поддержка сообщества</p>
          </li>
        </ul>
      </div>
    </div>
  </section>
  <section class="news container">
    <h2 class="section-title">Новости</h2>
    <div class="news-inner">
      <div class="news__item">
        <div class="news__item-top"></div>
        <div class="news__item-bottom"></div>
      </div>
      <div class="news__item">
        <div class="news__item-top"></div>
        <div class="news__item-bottom"></div>
      </div>
      <div class="news__item">
        <div class="news__item-top"></div>
        <div class="news__item-bottom"></div>
      </div>
    </div>
  </section>
  <section class="register"> 
    <div class="container">
      <div class="register-inner">
        <form class="register-block">
          <h2 class="section-title">Регистрация</h2>
          <div class="register-inputs">
            <div class="register-input">
              <label for="name">Ваше имя:</label>
              <input type="text" id="name" required>
            </div>
            <div class="register-input">
              <label for="email">Email:</label>
              <input type="email" id="email" required>
            </div>
            <div class="register-input">
              <label for="tel">Телефон:</label>
              <input type="tel" id="tel" required>
            </div>
          </div>
          <button type="submit">Вступить в клуб</button>
        </form>
      </div>
    </div>
  </section>
</main>
